<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000028285684</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/28/28/56/LEGIARTI000028285684.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R413-2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2014-01-01</DATE_DEBUT>
<DATE_FIN>2023-12-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000025503132" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la sécurité intérieure" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025503132">Code de la sécurité intérieure</TITRE_TXT>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028287679">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028287024">LIVRE IV : POLICE NATIONALE  ET GENDARMERIE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028287022">TITRE Ier : POLICE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028286958">Chapitre III : Etablissements publics de la police nationale</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028286956">Section 1 : Ecole nationale supérieure de la police</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000028286954">Sous-section 1 : Dispositions générales</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2023-12-01" id="LEGIARTI000028285684" num="R413-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048367436" num="R413-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― L'Ecole nationale supérieure de la police a pour missions :<br/> 1° D'assurer la formation initiale et la formation tout au long de la vie des fonctionnaires du corps de conception et de direction et du corps de commandement de la police nationale ;<br/> 2° D'assurer une préparation aux concours externes de commissaire et de lieutenant de police, selon les modalités fixées par arrêté du ministre de l'intérieur.<br/> II. ― Elle peut également :<br/> 1° Participer à la formation continue des fonctionnaires des autres corps de la police nationale ou de toute autre catégorie d'agents d'organismes publics ou privés intervenant dans le domaine de la sécurité ;<br/> 2° Assurer la formation initiale ou continue des auditeurs et stagiaires étrangers ainsi que leur accueil ;<br/> 3° Entreprendre et diffuser des études et des recherches dans le domaine de la sécurité ;<br/> 4° Développer dans ses champs de compétence des actions de coopération avec des institutions d'enseignement et de recherche françaises ou étrangères.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000872800" datesignatexte="1988-04-20" id="LEGIARTI000026840219" naturetexte="DECRET" nortexte="INTC8800116D" num="2" numtexte="88-379" sens="source" typelien="CONCORDANCE">Décret n°88-379 du 20 avril 1988 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000028276865" datesignatexte="2013-12-04" id="LEGIARTI000028281593" naturetexte="DECRET" nortexte="INTD1312013D" num="" numtexte="2013-1113" sens="source" typelien="CODIFICATION">Décret n°2013-1113 du 4 décembre 2013 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000028276865" datesignatexte="2013-12-04" id="LEGIARTI000028281593" naturetexte="DECRET" nortexte="INTD1312013D" num="" numtexte="2013-1113" sens="cible" typelien="CREE">Décret n°2013-1113
 du 4 décembre 2013 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054179856" datesignatexte="2026-05-28" id="LEGITEXT000054182438" naturetexte="ARRETE" nortexte="INTC2614617A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054189944" datesignatexte="2026-05-28" id="LEGITEXT000054192839" naturetexte="ARRETE" nortexte="INTC2614621A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054207922" datesignatexte="2026-06-03" id="LEGITEXT000054211794" naturetexte="ARRETE" nortexte="INTC2614648A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054237424" datesignatexte="2026-06-11" id="LEGITEXT000054240807" naturetexte="ARRETE" nortexte="INTC2615820A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054782421" datesignatexte="2026-08-27" id="LEGITEXT000054783066" naturetexte="ARRETE" nortexte="INTC2622989A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 août 2026 (V)</LIEN>
</LIENS>
</ARTICLE>
